<sb-layout-error
    ><div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-6">
                <div class="text-center mt-4">
                    <img class="mb-4 img-error" src="assets/img/error-404-monochrome.svg" />
                    <p class="lead">This requested URL was not found on this server.</p>

                </div>
            </div>
        </div>
    </div></sb-layout-error
>
